
<!DOCTYPE html>
  <html lang="ru">
  <head>
    <meta charset="utf-8"><!-- -->
    <title> Drupal Coder</title>
    <meta name="title" content="Project"/> <!--Название сайта-->
    <link rel="canonical" href="https://eevstafeva.gitlab.io/project/"/> <!--При открытии сайта открывается главная страница -->
    <meta name="description" content="Итоговый проект по веб-программированию 2 курс ФКТиПМ 2020 г."/> <!--Содержимое метатега Description является одним из источников, на основе которых формируются описания страниц сайта в результатах поиска  -->
    <meta name="keywords" content="итоговый проект по вебу, проект по веб-программированию, веб-программирование фктипм" /><!--список ключевых слов (key words), соответствующих содержимому страницы сайта. Поисковые системы могут использовать ключевые слова тега meta name keywords content при индексации. -->
    <meta name="site-created" content="02.12.2020"><!--Дата начала создания проекта -->
    <meta name="Author" content="Евстафьева Е., Молянова Е."><!--Авторы -->
    <meta name="Reply-to" content="ekaterinka.evstafeva@mail.ru"><!--Связь через email -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /> <!--мета-тег говорит браузеру какого размера область просмотра нам необходима-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="3856385-christmas-cookie-dessert-sweet_112770.ico" type="image/x-icon"> <!--Иконка сайта в адресной строке -->
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
      href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>

    <link rel="stylesheet" href="style.css">
    <script defer src="js.js"></script>
  </head>
  <body>
    <div class = "full-screen">
      <div class ="video-block">
      <video autoplay loop muted class="bgvideo" id="bgvideo" poster="video-screen.jpg"> 
        <source src="video.mp4" type="video/mp4"/> </video>
        <div class = "for-video-screen">
      </div>
      </div>
  <div class ="content">
      <header class="header">
      <div class="container">
        <div class="header-body">
           <a class="header-logo" href="#"> <img src="drupal-coder.svg" alt="Главная"/>
            </a>
            <!--<div class="collapse navbar-collapse" id="navbarNavDropdown"> -->
        <nav class="header-menu">
          <ul class="navbar-nav " id="header-list">
            <li><a href="#" id="header-link">Поддержка Drupal</a> </li>
                        <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" id="header-link">Администрирование <span class="caret"></span></a>
                            <div class="dropdown-menu-wrapper">
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="#" id="header-link-down">Миграция</a></li>
                                  <li><a class="dropdown-item" href="#" id="header-link-down">Бэкапы</a></li><li><a href="#">Аудит безопасности</a></li>
                                  <li><a class="dropdown-item" href="#" id="header-link-down">Оптимизация скорости</a></li>
                                  <li><a class="dropdown-item" href="#" id="header-link-down">Переезд на https</a></li>
                              </ul>   
                            </div>
                        </li>
                      <li><a href="#" id="header-link">Продвижение</a></li>
                      <li><a href="#" id="header-link">Реклама</a></li>
                      <li class="dropdown"><a href="" class="dropdown-toggle" data-toggle="dropdown" id="header-link">О нас <span class="caret"></span></a>
                          <div class="dropdown-menu-wrapper">
                              <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#" id="header-link-down">Команда</a></li>
                                <li><a class="dropdown-item" href="#" id="header-lind-down">Drupalgive</a></li>
                                <li><a class="dropdown-item" href="#" id="header-link-down">Блог</a></li>
                                <li><a class="dropdown-item" href="#" id="header-link-down">Курсы Drupal</a></li>
                              </ul>   
                          </div>      
                      </li>
                      <li><a href="#" id="header-link">Проекты</a></li>
                      <li><a href="#" id="header-link">Контакты</a></li>
                  </ul>
           </nav>
            <!--</div>-->
           <button type="button" class="header-burger">
            <span class=sr-only>Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        </div> 
      </header>
    <div class = "block-main-support">
   <div class ="container main">
     <div class = "row">
          <div class = "col-lg-6">
              <h1 class = "page-title">Поддержка <br> сайтов на Drupal</h1>
              <div class = "support-main-description">Сопровождение и поддержка сайтов<br> на CMS Drupal любых версий и запущенности</div>
              <div class = "block-butn-tarif"> <a href="#" class="block-main-btn flowing-scroll">Тарифы</a> 
            </div>
          </div>
        <div class="col-lg-6">
        <div class="row support-options">
          <div class="col-md-4 col-sm-4 col-6 support-option">
            <div class="support-options-wrapper">
              <div class="support-options-title1">#1 <img src="cup.png"></div>   
              <div class="support-options-description">
                 Drupal-разработчик <br> в России по версии Рейтинга Рунета
              </div>
            </div>
          </div>  

          <div class="col-md-4 col-sm-4 col-6 support-option">
            <div class="support-options-wrapper">
              <div class="support-options-title2">3+</div>   
              <div class="support-options-description">
                 средний опыт <br> специалистов более <br> 3 лет
              </div>
            </div>
          </div>   

          <div class="col-md-4 col-sm-4 col-6 support-option">
            <div class="support-options-wrapper">
              <div class="support-options-title2">14</div>   
              <div class="support-options-description">
                 лет опыта в сфере Drupal
              </div>
            </div>
          </div>    

          <div class="col-md-4 col-sm-4 col-6 support-option">
            <div class="support-options-wrapper">
              <div class="support-options-title2">50+</div>   
              <div class="support-options-description">
                 модулей и тем <br> в формате DrupalGive
              </div>
            </div>
          </div>  

          <div class="col-md-4 col-sm-4 col-6 support-option">
            <div class="support-options-wrapper">
              <div class="support-options-title2">90 000+</div>   
              <div class="support-options-description">
                 часов поддержки <br> сайтов на Drupal
              </div>
            </div>
          </div>     
          <div class="col-md-4 col-sm-4 col-6 support-option">
            <div class="support-options-wrapper">
              <div class="support-options-title2">300+</div>   
              <div class="support-options-description">
                 Проектов <br> на поддержке
              </div>
            </div>
          </div>     
        </div>    
      </div>   
    </div>
  </div>
</div>
</div>
    </div> 
    <div class = "page-main">
        <div class = "page-one">
          <div class = "competencies">
            <div class = "container">
              <div class = "row">
                <div class = "col-md-6">
                  <h2 class = "page-one-title">13 лет совершенствуем <br> компетенции в Drupal <br> поддержке!
                  </h2>
                  <div class = "page-one-title-description">Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
                  </div>
                </div>               
              </div>
          <div class="row competencies-table">
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-1.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Добавление <br> информации на сайт,<br> создание новых <br> разделов
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-2.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Разработка <br> и оптимизация <br> модулей сайта
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-3.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-4.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Любые доработки <br> функционала <br> и дизайна
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-5.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Аудит и мониторинг <br> безопасности Drupal <br> сайтов
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-6.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Миграция, импорт <br> контента и апгрейд <br> Drupal
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-7.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Оптимизация <br> и ускорение <br> Drupal-сайтов
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-3 col-6">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-img"><img src="competency_img/competency-8.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Веб-маркетинг, <br> консультации <br> и работы по SEO
            </div>
          </div>                
        </div> 
      </div>
    </div>
  </div>
</div>   
<div class="advantages">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2 class="page-one-title-two">Поддержка <br> от Drupal-coder</h2>
      </div>
    </div>   
    <div class="row advantages-table">
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">01.</div>
              <div class="advantage-title">Постановка задачи по Email</div>
            </div>
            <div class="advantage-body">
              Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.
            </div>
            <div class="advantage-img"><img src="support_img/support1.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">02.</div>
              <div class="advantage-title">Система Helpdesk – отчетность, прозрачность</div>
            </div>
            <div class="advantage-body">
              Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
            </div>
            <div class="advantage-img"><img src="support_img/support2.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>     
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">03.</div>
              <div class="advantage-title">Расширенная техническая поддержка</div>
            </div>
            <div class="advantage-body">
             Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
            </div>
            <div class="advantage-img"><img src="support_img/support3.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">04.</div>
              <div class="advantage-title">Персональный менеджер проекта</div>
            </div>
            <div class="advantage-body">
              Ваш менеджер проекта  всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.  
            </div>
            <div class="advantage-img"><img src="support_img/support4.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">05.</div>
              <div class="advantage-title">Удобные способы оплаты</div>
            </div>
            <div class="advantage-body">
              Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal. 
            </div>
            <div class="advantage-img"><img src="support_img/support5.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">06.</div>
              <div class="advantage-title">Работаем с SLA и NDA</div>
            </div>
            <div class="advantage-body">
              Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
            </div>
            <div class="advantage-img"><img src="support_img/support6.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">07.</div>
              <div class="advantage-title">Штатные специалисты</div>
            </div>
            <div class="advantage-body">
              Надежные штатные специалисты, никаких фрилансеров.
            </div>
            <div class="advantage-img"><img src="support_img/support7.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-lg-3 col-md-6 col-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">08.</div>
              <div class="advantage-title">Удобные каналы связи</div>
            </div>
            <div class="advantage-body">
              Консультации по телефону, скайпу, в месенджерах. 
            </div>
            <div class="advantage-img"><img src="support_img/support8.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
    </div>
  </div>
</div>  
<div class="expertise">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-12 offset-lg-6">
        <div class="row">
          <div class="col-lg-12">
            <h2 class="block-title">Экспертиза в Drupal,<br> опыт 14 лет!</h2>
          </div>
        </div>
        <div class="row row-flex expertise-row">
          <div class="col-md-6 col-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Только системный подход – контроль версий, резервирование и тестирование!
               </div>
             </div>  
          </div> 
          <div class="col-md-6 col-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Только Drupal сайты, не берем на поддержку сайты на других CMS!
               </div>
             </div>  
          </div>
          <div class="col-md-6 col-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем <a href="">свои модули Drupal</a>
               </div>
             </div>  
          </div> 
          <div class="col-md-6 col-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Поддерживаем сайты на Drupal 5, 6, 7 и 8
               </div>
             </div>  
          </div>  
        </div>
      </div> 
    </div>  
  </div> 
    <div class="expertise-img"><img class="img-responsive" src="laptop.png"></div>
</div>
 <div class="tariffs" id="tariffs">
      <h2>Тарифы</h2>
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-4 order-1 tariff-col">
            <div class="tariff-block">
              <div class="tariff-title">Стартовый</div>
              <ul>
                <li>Консультации и работы по SEO</li>
                <li>Услуги дизайнера</li>
                <li>Неиспользованные оплаченные часы переносятся на следующий месяц</li>
                <li>Предоплата от 6 000 рублей в месяц</li>
              </ul>
              <button id="contact-button-1" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
            </div>
          </div>
          <div class="col-12 col-md-4 order-3 tariff-col">
            <div class="tariff-block">
              <div class="tariff-title">VIP</div>
              <ul>
                <li>Консультации и работы по SEO</li>
                <li>Услуги дизайнера</li>
                <li>Максимальное время реакции - в день обращения</li>
                <li>Неиспользованные оплаченные часы не переносятся</li>
                <li>Предоплата от 270 000 рублей в месяц</li>
              </ul>
              <button id="contact-button-2" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
            </div>
          </div>
          <div class="col-12 col-md-4 order-2 tariff-col default-tariff">
            <div class="tariff-block">
              <div class="tariff-title">Бизнес</div>
              <ul>
                <li>Консультации и работы по SEO</li>
                <li>Услуги дизайнера</li>
                <li>Высокое время реакции - до 2 рабочих дней</li>
                <li>Неиспользованные оплаченные часы не переносятся</li>
                <li>Предоплата от 30 000 рублей в месяц</li>
              </ul>
              <button id="contact-button-3" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
            </div>
          </div>
        </div>
      </div>
      <div class="tariffs-custom">
        Вам не подходят наши тарифы? Оставьте заявку и мы <br> предложим вам индивидуальные условия!<br>
        <a id="contact-button-4" class="form-opener" href="">ПОЛУЧИТЬ ИНДИВИДУАЛЬНЫЙ ТАРИФ</a>
      </div>
    </div>
    <div class="three-solutions">
      <div class="container">
        <div class="row">
          <div class="col-12 three-solutions-title">
            <h2>Наши профессиональные разработчики выполняют быстро любые задачи</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-12 col-md-4 competency-block">
            <div class="text">
              <div class="competency-icon"><img src="./competency_img/competency-20.svg"></div>
              <div class="time-title">от 1ч</div>
              <div>
                Настройка события GA <br> в интернет-магазине
              </div>
            </div>
          </div>
          <div class="col-12 col-md-4 competency-block">
            <div class="text">
              <div class="competency-icon"><img src="./competency_img/competency-21.svg"></div>
              <div class="time-title">от 20ч</div>
              <div>
                Разработка мобильной <br> версии сайта
              </div>
            </div>
          </div>
          <div class="col-12 col-md-4 competency-block">
            <div class="text">
              <div class="competency-icon"><img src="./competency_img/competency-22.svg"></div>
              <div class="time-title">от 8ч</div>
              <div>
                Интеграция модуля <br> оплаты
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
<div class="container teams">
      <div class="our-teams-block">
        <div class="row">
          <h2 class="col-12">Команда</h2>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="teams_img/IMG_2472_0.jpg" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Сергей Синица</div>
              <div class="member-pane-post">Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора
              </div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="teams_img/IMG_2539_0.jpg" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Роман Агабеков</div>
              <div class="member-pane-post">Руководитель отдела DevOPS, директор</div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="teams_img/IMG_2474_1.jpg" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Алексей Синица</div>
              <div class="member-pane-post">Руководитель отдела поддержки сайтов</div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="teams_img/IMG_2522_0.jpg" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Дарья Бочкарёва</div>
              <div class="member-pane-post">Руководитель отдела продвижения, контекстной рекламы и контент-поддержки
                сайтов
              </div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="teams_img/IMG_9971_16.jpg" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Ирина Торкунова</div>
              <div class="member-pane-post">Менеджер по работе с клиентами</div>
            </div>
          </div>
        </div>
        <div class="whole-team"><a href="">Вся команда</a></div>
      </div>
    </div>
<div class="container blog">
      <h2>Последние кейсы</h2>
      <div class="blog-grid">
        <a class="blog-block full-screen-blog" href="">
          <div class="blog-image" style="background-image: url(https://drupal-coder.ru/sites/default/files/styles/blog_keys_2_tablet/public/2019-10/1532699856_konkurs.jpg.webp?itok=l3RCynW0)"></div>
          <h3>Drupal Coder ТОП1 в России!</h3>
        </a>
        <a class="blog-block" href="">
          <div class="blog-image" style="background-image: url(https://drupal-coder.ru/sites/default/files/styles/blog_keys_1/public/2019-11/b24_drupal_0.jpg.webp?itok=G4RKApGn)"></div>
          <h3>Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!</h3>
          <div class="blog-date">04.05.2020</div>
          <div class="blog-text">Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</div>
        </a>
        <a class="blog-block full-screen-blog" href="">
          <div class="blog-image" style="background-image: url(https://drupal-coder.ru/sites/default/files/styles/blog_keys_1/public/2020-07/kjdfktitcmu8xloqzmg94wq0nz4%20%281%29.png.webp?itok=CcRNKxdB)"></div>
          <h3>Капля в море: Запуск Drupal в Kubernetes</h3>
          <div class="blog-date">14.07.2020</div>
        </a>
        <a class="blog-block full-screen-blog" href="">
          <div class="blog-image" style="background-image: url(https://drupal-coder.ru/sites/default/files/styles/blog_keys_1/public/2020-05/search-engine-optimization-4111000_1920.jpg.webp?itok=XiMUy-Ss)"></div>
          <h3>Поисковая оптимизация: Трафик вырос в 2 раза!</h3>
          <div class="blog-date">06.05.2020</div>
        </a>
        <a class="blog-block" href="">
          <div class="blog-image" style="background-image: url(https://drupal-coder.ru/sites/default/files/styles/blog_keys_1/public/2020-05/yk.png.webp?itok=uojfELX_)"></div>
          <h3>Сайт на Drupal и сервис Яндекс.Коллекции</h3>
          <div class="blog-date">06.05.2020</div>
        </a>
      </div>
    </div>
 <div class="review-wrapper">
      <div class="container review">
        <h2>Отзывы</h2>
        <div class="review-shadow">
          <div class="review-block">
            <div class="review-slider">
              <div class="review-slide">
                <img src="otz_img/otz1.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz2.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. Починили все, что не работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенным
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Ребята доказали, что эта CMS - мощная и грамотная система управления. Надеюсь, что наше
                  сотрудничество затянется надолго!
                  Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz3.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спас
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz4.jpg"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz5.png"></img>
                <div class="review-text">
                  Починили все, что не работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz6.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и,
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасния меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz7.jpg"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="otz_img/otz8.png"></img>
                <div class="review-text">
                  Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями.Долгие поиски единственного и
                  неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления.Осуществили ряд проектов - конкурсы, тесты и тд.
                  Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
            </div>
            <div class="review-arrow-block">
              <button class = "prev" id="review-prev">&#10094</button>
              <div class="review-display">
                <span id="review-number">01</span> / 08
              </div>
              <button class = "next" id="review-next">&#10095</button>
            </div>
          </div>
        </div>
      </div>
      </div>
       <div class="clients">
      <h2>С нами работают</h2>
      <div class="clients-header">
        Десятки компаний доверяют нам самое ценное, что у них есть в интернете – свои сайты. Мы делаем всё, чтобы наше
        сотрудничество было долгим.
      </div>
      <div class="clients-sliders">
        <div class="clients-slider" id="slider-1" style="width: 100%">
          <div class="clients-slide">
            <div><img src="otz_img/otz1.png" style = "max-width:50%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz2.png" style = "max-width:50%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz3.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz4.jpg"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz5.png" style = "max-width:50%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz6.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz7.jpg" style = "max-width:70%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz8.png"></div>
          </div>
        </div>
        <div class="clients-slider" id="slider-2" style="width: 100%">
          <div class="clients-slide">
            <div><img src="otz_img/otz1.png"  style = "max-width:50%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz2.png" style = "max-width:50%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz3.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz4.jpg"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz5.png" style = "max-width:50%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz6.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz7.jpg" style = "max-width:70%"></div>
          </div>
          <div class="clients-slide">
            <div><img src="otz_img/otz8.png"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="faq container">
      <h2>FAQ</h2>
      <div class="accordion">
        <div>
          <h3><span class="faq-number">1.</span>Кто непосредственно занимается поддержкой?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">2.</span>Как организована работа поддержки?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">3.</span>Что происходит, когда отработаны все предоплаченные часы за месяц?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">4.</span>Что происходит, когда не отработаны все предоплаченные часы за месяц?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">5.</span>Как происходит оценка и согласование планируемого времени на выполнение заявок?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">6.</span>Сколько программистов выделяется на проект?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">7.</span>Как подать заявку на внесение изменений на сайте?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">8.</span>Как подать заявку на добавление пользователя, изменение настроек веб-сервера и других задач по администрированию?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">9.</span>В течение какого времени начинается работа по заявке?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">10.</span>В какое время работает поддержка?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">11.</span>Подходят ли услуги поддержки, если необходимо произвести обновление ядра Drupal или модулей?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">12.</span>Можно ли пообщаться со специалистом голосом или в мессенджере?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
      </div>
    </div>
    <footer class="footer-block">
      <div class="container">
      <div id="footer-phrase">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="contact-recommendation-wrapper">
              <div class="contact-recommendation-title">Оставить заявку на <br> поддержку сайта</div>
              <div class="contact-recommendation-description">Срочно нужна поддержка сайта? Ваша команда не успевает справиться самостоятельно или предыдущий подрядчик не справился с работой? Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!</div>
              <div class="contact-recommendation-contacts">
                <ul>
                  <li class="contact-recommendation-phone"><a href="">8 800 222-26-73</a></li>
                  <li class="contact-recommendation-email"><a href="">info@drupal-coder.ru</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        </section>
        <div id="social-info-block-wrapper">
          <div class="social-info-block">
            <div class="social-links">
              <ul class="social-links-wrapper">
                <li class="social-net-icon facebook"><a href=""><img src="seti_img/facebook.png"></a></li>
                <li class="social-net-icon vk"><a href=""><img src="seti_img/vk.png"></a></li>
                <li class="social-net-icon telegram"><a href=""><img src="seti_img/telegram.png"></a></li>
                <li class="social-net-icon youtube"><a href=""><img src="seti_img/youtube.png"></a></li>
              </ul>
            </div>
            <p>Проект ООО «Инитлаб», Краснодар, Россия.
              <br>
              Drupal является зарегистрированной торговой маркой Dries Buytaert.
            </p>
          </div>
        </div>
    </footer>
</div>
</div>
<script src="https://code.jquery.com/jquery-3.5.1.slim.js" integrity="sha256-DrT5NfxfbHvMHux31Lkhxg42LY6of8TaYyK50jnxRnM=" crossorigin="anonymous"></script>
<script src ="js.js" </script>
</body>
</html>






